Subject: Handbook for Computaional Chemistry

From: David Hirst <[email-masked]>
Date: Fri, 10 Feb 1995 10:59:26 +0000 (GMT)

E. Lewars referred to a new book `Computational Chemistry' published 1995 by
Oxford University Press. I haven't seen this yet but it is in a series of short
texts for undergraduates. May I mention my own book, `A Computational Approach 
to Chemistry', Blackwell Scientific Publications, 1990. It was written before
DFT became fashionable and doesn't cover this topic.
David M. Hirst
Dept of Chemistry, University of Warwick, Coventry CV4 7AL, UK